.titlePage {
    height: 8%;
    background-color: var(--ion-color-tertiary);
    color: #fff;
    width: 100%;
}

.titlePage h3 {
    display: block;
    margin: auto;
    font-weight: bold;
    font-size: x-large;
}

ion-grid {
    margin: 0;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    width: 100%;
    display: grid;
    justify-items: center;
    padding-bottom: 3%;
}

app-custom-card {
    margin-top: 7%;
    width: 90%;
}

app-custom-card ion-icon {
    font-size: xx-large;
    float: right;
}

app-custom-card ion-label {
    font-size: x-large;
    font-weight: bold;
    text-align: center;
    margin: 0;
}

.boxDados {
    border: 2px solid #CCCCCC;
    border-radius: 6px;
    width: 90%;
    margin-top: 7%;
}

.boxDados ion-label {
    border-bottom: 2px solid #CCCCCC;
    font-weight: bold;
}

.boxReprov {
    border: 2px solid #860016;
    border-radius: 6px;
    width: 90%;
    margin-top: 7%;
}

.boxReprov ion-card-header {
    border-bottom: 2px solid #CCCCCC;
    font-weight: bold;
    width: 90%;
    margin-left: 5%;
    padding-left: 0;
}

.boxReprov ion-icon {
    float: left;
    font-size: xx-large !important;
}

.boxReprov ion-card-title {
    font-weight: bold;
    color: #000;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
}

.boxReprov ion-input {
    margin: auto;
    display: block;
    text-align: center;
}

.boxReprov ion-card-content {
    padding: 30% 0;
}

app-key-word-input {
    margin-top: 2%;
    width: 90%;
}

.boxAprov {
    border: 2px solid #CCCCCC;
    border-radius: 6px;
    width: 90%;
    margin-top: 7%;
}

.boxAprov ion-card-header {
    border-bottom: 2px solid #CCCCCC;
    width: 90%;
    margin-left: 5%;
    padding-bottom: 2%;
}

.boxAprov ion-card-title {
    font-weight: bold;
    color: #000;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
}

.boxAprov ion-card-content {
    padding: 30% 0;
}

.boxAprov ion-icon {
    margin: auto;
    display: block;
    font-size: xxx-large;
}

@media (orientation: landscape) {
    .titlePage {
        height: 20%;
    }

    ion-grid {
        padding-bottom: 7%;
    }
}

.content-dados,
.content-dados .content-dados-info {
    display: flex;
    flex-direction: column;
}

.content-dados .content-dados-info {
    margin-bottom: 1rem;
}

.content-dados span {
    margin-right: 5px;
    font-weight: bold;
}

.content-dados-materiais-servicos {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 1rem;
}

.content-dados-materiais-servicos div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.content-dados-materiais-servicos div {
    display: flex;
    align-items: center;
    gap: 5px;
}


.content-dados-materiais-servicos {
    font-weight: bold;
}

.warning {
    color: #e5ae00;
}

ion-refresher.refresher-native {
    display: block;
    z-index: 9999 !important;
}